%define gnomever    2.26.0

%define gnomemajver %(echo %gnomever | cut -d. -f 1-2)
%define gnomegroup  platform
%define pkgname     intltool

%define        majversion          %(echo %{version} | cut -d. -f 1-2)

Name:          intltool
Version:       0.51.0
Release:       1mamba
Summary:       Utility for internationalizing various kinds of data files
Group:         Development/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnome.org
Source:        http://launchpad.net/intltool/trunk/%{version}/+download/intltool-%{version}.tar.gz
#Source:        http://ftp.gnome.org/pub/gnome/sources/intltool/%{majversion}/%{pkgname}-%{version}.tar.bz2
License:       GPL
Requires:      perl-XML-Parser
Requires:      patch
Obsoletes:     xml-i18n-tools
Provides:      xml-i18n-tools = %{?epoch:%epoch:}%{version}-%{release}
BuildRequires: gettext-devel
## AUTOBUILDREQ-BEGIN
BuildRequires: patch
BuildRequires: perl-devel
BuildRequires: perl-XML-Parser
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
#BuildArch:     noarch

%description
This tool automatically extracts translatable strings from oaf, glade, bonobo, ui, nautilus theme, .desktop, and other data files and puts them in the po files.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/*
%{_datadir}/intltool
%{_datadir}/aclocal/*
%{_mandir}/man?/*
%doc AUTHORS COPYING README

%changelog
* Mon Mar 23 2015 Automatic Build System <autodist@mambasoft.it> 0.51.0-1mamba
- automatic update by autodist

* Tue Jun 12 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.50.2-1mamba
- update to 0.50.2

* Sun Jul 24 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 0.41.1-1mamba
- update to 0.41.1

* Wed Jul 15 2009 Automatic Build System <autodist@mambasoft.it> 0.40.6-1mamba
- automatic update by autodist

* Tue Nov 25 2008 gil <puntogil@libero.it> 0.40.5-1mamba
- update to 0.40.5

* Thu Aug 28 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.40.3-2mamba
- updated package maintainer

* Mon Aug 25 2008 Tiziana Ferro <tiziana.ferro@email.it> 0.40.3-1mamba
- update to 0.40.3
- switch to noarch

* Thu May 22 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.37.1-2mamba
- updated vendor and distribution to openmamba
- fixed description
- fixed automatic build requirements

* Tue May 20 2008 gil <puntogil@libero.it> 0.37.1-1mamba
- update to version 0.37.1 by autospec

* Thu Jan 04 2007 Davide Madrisan <davide.madrisan@qilinux.it> 0.35.0-1qilnx
- update to version 0.35.0 by autospec

* Tue Aug 30 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.34.1-1qilnx
- update to version 0.34 by autospec

* Mon Apr 18 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 0.30-2qilnx
- rebuild and moved from devel-contrib repository to devel repository 
